## libkmlframework-java 0.0.20090718

=== debian/changelog ===
libkmlframework-java (0.0.20090718-1) unstable; urgency=low

  * Initial release Closes: #657584

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2012 10:58:48 +0100
