=== debian/control ===
Source: libkmlframework-java
Section: java
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 8), javahelper (>=0.25), default-jdk, ant, libservlet2.5-java
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/libkmlframework-java/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/libkmlframework-java/trunk/
Homepage: http://code.google.com/p/kmlframework/

Package: libkmlframework-java
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${java:Depends}
Recommends: ${java:Recommends}
Description: library/framework for generating Google Earth KML
 The KML Framework is a library/framework for generating Google Earth
 KML (Keyhole Markup Language) documents. The framework is based on the
 work done by Eivind Bøhn as a part of his Master Thesis.
