=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for libkmlframework-java
# Andreas Tille <tille@debian.org>
# GPL

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant -f src/build.xml

override_dh_clean:
	ant -f src/build.xml clean
	rm -rf lib
	dh_clean

get-orig-source:
	uscan --verbose --force-download --repack --rename
