## libkmlframework-java 0.0.20110822.r24

=== debian/changelog ===
libkmlframework-java (0.0.20110822.r24-1) unstable; urgency=medium

  * Latest checkout of google code svn (upstream did not created a
    release tarball)
  * Moved to Git
  * cme fix dpkg-control
  * debhelper 9
  * Replace outdated libservlet2.5-java by libservlet3.1-java
    Closes: #801043
  * DEP3 fixes
  * DEP5 fixes

 -- Andreas Tille <tille@debian.org>  Tue, 01 Dec 2015 14:01:33 +0100
