=== debian/control ===
Source: libkmlframework-java
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper (>= 9),
               javahelper,
               default-jdk,
               ant,
               libservlet3.1-java
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libkmlframework-java.git
Vcs-Git: git://anonscm.debian.org/debian-med/libkmlframework-java.git
Homepage: http://code.google.com/p/kmlframework/

Package: libkmlframework-java
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${java:Depends}
Recommends: ${java:Recommends}
Description: library/framework for generating Google Earth KML
 The KML Framework is a library/framework for generating Google Earth
 KML (Keyhole Markup Language) documents. The framework is based on the
 work done by Eivind Bøhn as a part of his Master Thesis.
