=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,10 @@
 	dh $@ --with javahelper
 
 override_dh_auto_build:
+	# do not try to build "todo"
+	mv src/org/boehn/kmlframework/todo debian
 	ant -f src/build.xml
+	mv debian/todo src/org/boehn/kmlframework
 
 override_dh_clean:
 	ant -f src/build.xml clean
