=== debian/watch ===
version=3
http://googlecode.debian.net/p/kmlframework/org.boehn.kmlframework_(\d+).zip
