## libkmlframework-java 0.0.git20150825.a2e0518

=== debian/changelog ===
libkmlframework-java (0.0.git20150825.a2e0518-1) unstable; urgency=medium

  * Use git mode in watch file
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jan 2019 16:25:27 +0100

libkmlframework-java (0.0.20110822.r24-2) unstable; urgency=medium

  * Upstream moved from googlecode to github - no code changes
  * Fake watch file
  * debhelper 10
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 17 Jan 2017 19:21:36 +0100
