=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                javahelper,
                default-jdk,
                ant,
                libservlet3.1-java
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libkmlframework-java.git
-Vcs-Git: git://anonscm.debian.org/debian-med/libkmlframework-java.git
-Homepage: http://code.google.com/p/kmlframework/
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/med-team/libkmlframework-java
+Vcs-Git: https://salsa.debian.org/med-team/libkmlframework-java.git
+Homepage: https://github.com/deinlandel/kmlframework
 
 Package: libkmlframework-java
 Architecture: any
