=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,3 @@
 	ant -f src/build.xml clean
 	rm -rf lib
 	dh_clean
-
-get-orig-source:
-	uscan --verbose --force-download --repack --rename
